### Method

# Adw PreferencesWindowget_can_navigate_back

deprecated: 1.4

#### Declaration [src]

    gboolean
    adw_preferences_window_get_can_navigate_back (
      AdwPreferencesWindow* self
    )

#### Description [src]

Gets whether gestures and shortcuts for closing subpages are enabled.

Deprecated since: 1.4

Use `adw_navigation_page_get_can_pop()` instead.

Gets property | `Adw.PreferencesWindow:can-navigate-back`

#### Return value

Type: `gboolean`

Whether gestures and shortcuts are enabled.